#include "WebClientView.h"

#include "Label.h"
#include "Color.h"

WebClientView::WebClientView()
{
    auto label = Label::Create();
    label->SetLabel("Web Client");
    label->SetBackgroundColor(Color::Create(200, 189, 160));
    label->SetMargin(1);
    AddWidget(std::move(label));
}

std::unique_ptr<WebClientView> WebClientView::Create()
{
    return std::make_unique<WebClientView>();
}
